Subject: Re: bug#21557: 25.0.50; HTML renders text invisible

From: Katsumi Yamaoka <[email-masked]>
Date: Tue, 29 Sep 2015 15:32:00 +0900

On Tue, 29 Sep 2015 08:10:59 +0300, Eli Zaretskii wrote:
> 88-color modes are supported by newer versions of xterm.

> My reasoning was that when you have 88 colors to use,
> shr-color-visible-luminance-min might do its job well enough for us to
> be able to honor the colors requested by HTML.

Ok.  I've changed >=256 to >=88.
Though my xterm on Cygwin doesn't seem to support above 8 colors,
I understood how Emacs treats a 24-bit color spec on it.  So, I
can imagine it will be useful on 88-color tty if
shr-color-visible-luminance-min
(and also shr-color-visible-distance-min?)
are customized properly.

Thanks.